Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002111KdenliveEffectspublic2011-04-30 21:282011-06-10 10:48
Reportercamillem 
Assigned Toj-b-m 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformIntel x86 32 bitsOSUbuntu LinuxOS Version11.04
Product Version0.8 
Target VersionFixed in Version0.8 
Summary0002111: Freeze effect freezes the renderer under various circumstances
DescriptionWhen a clip with a freeze effect is read, it can freeze the renderer, i.e not the whole application, whose interface remains responsive
Steps To Reproduce1- Create a new project
2- Add to clips lasting 20 seconds each (we'll call them A and B)
3- drag and drop clip A on the first video track, at 00:00
4- drag and drop clip B on the second video track at 10 seconds approximately
5 - select clip B on the second track, right click and add the Freeze effect (leaving the default settings)
6 - If you play the project before the end of the first clip, it works normaly
7 - When it starts rendering the second clip, the renderer freezes
Additional InformationSame thing happens on Ubuntu 10.10 64 bits
Using the ppa version.
Maybe related to http://www.kdenlive.org/mantis/view.php?id=1864 [^]
With a simple scenario like this one, ticking the "Freeze after" check box on step 5 solves the problem. But in real life configurations, it won't work.
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files? file icon Freeze_Not_ok.kdenlive [^] (10,771 bytes) 2011-04-30 21:28

- Relationships

-  Notes
(0006817)
camillem (reporter)
2011-06-07 11:40

Seems fixed with MLT 0.7.2
(0006820)
j-b-m (administrator)
2011-06-08 00:19

Yes, issue fixed by Dan in MLT 0.7.2

- Issue History
Date Modified Username Field Change
2011-04-30 21:28 camillem New Issue
2011-04-30 21:28 camillem File Added: Freeze_Not_ok.kdenlive
2011-06-07 11:40 camillem Note Added: 0006817
2011-06-08 00:19 j-b-m Note Added: 0006820
2011-06-08 00:19 j-b-m Status new => resolved
2011-06-08 00:19 j-b-m Fixed in Version => 0.8
2011-06-08 00:19 j-b-m Resolution open => fixed
2011-06-08 00:19 j-b-m Assigned To => j-b-m
2011-06-10 10:48 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker